### Function

# Lasem str_parse_double

#### Declaration [src]

    gboolean
    lsm_str_parse_double (
      char** str,
      double* x
    )

#### Description

No description available.

#### Parameters

`str`

  Type: `char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`x`

  Type: `double*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.